Prev |  | Next

# FcDirCacheCreateUUID

## Name

FcDirCacheCreateUUID -- Create .uuid file at a directory

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcDirCacheCreateUUID`(FcChar8 *dir, FcBoolforce, FcConfig *config);`

## Description

This function is deprecated. it doesn't take any effects.

## Since

version 2.12.92

Prev | Home | Next
FcCacheCreateTagFile | Up | FcDirCacheDeleteUUID